=== debian/control ===
Source: prism-webapp-kontain
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-kontain
Architecture: all
Depends: prism
Homepage: http://www.kontain.com/
Description: Kontain WebApp for Prism
 Kontain WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
